import request from '@/utils/request'

export function downloadTemplate(data) {
  return request({
    url: '/excel/downloadTemplate',
    method: 'post',
    responseType: 'blob',
    data
  })
}

export function check(data) {
  return request({
    url: '/excel/check',
    method: 'post',
    data
  })
}

export function saveBatch(data) {
  return request({
    url: '/excel/saveBatch',
    method: 'post',
    data
  })
}
